AltLookAngle:
  x: 0
  y: 0
  z: 0
Autoraise: true
Bag:
  Order: 0
ColorDiffuse:
  b: 0.15196
  g: 0
  r: 0.41289
ContainedObjects:
- !include 'Bag The Forgotten Age d32231/Bag City of Archives cdd5b5.yaml'
- !include 'Bag The Forgotten Age d32231/Custom_Tile Calvin Wright c1f75b.yaml'
- !include 'Bag The Forgotten Age d32231/Custom_Tile Father Mateo f8d9b3.yaml'
- !include 'Bag The Forgotten Age d32231/Custom_Tile Finn Edwards 46ca51.yaml'
- !include 'Bag The Forgotten Age d32231/Custom_Tile Ursula Downs 56e051.yaml'
- !include 'Bag The Forgotten Age d32231/Custom_Tile Leo Anderson 0d621f.yaml'
Description: ''
DragSelectable: true
GMNotes: ''
GUID: d32231
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MaterialIndex: -1
MeasureMovement: false
MeshIndex: -1
Name: Bag
Nickname: The Forgotten Age
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: 15.59
  posY: 3.29
  posZ: 1.94
  rotX: 0
  rotY: 0
  rotZ: 0
  scaleX: 1
  scaleY: 1
  scaleZ: 1
Value: 0
XmlUI: ''
